entity.commerce_promotion_coupon.collection:
  route_name: entity.commerce_promotion_coupon.collection
  base_route: entity.commerce_promotion.edit_form
  title: Coupons

entity.commerce_promotion.collection:
  route_name: entity.commerce_promotion.collection
  base_route: entity.commerce_promotion.collection
  title: List

entity.commerce_promotion.reorder_form:
  route_name: entity.commerce_promotion.reorder
  base_route: entity.commerce_promotion.collection
  title: Reorder
